import React, { useState } from 'react'
import AddYeZhuRenZheng from '@/components/AddYeZhuRenZheng'
import '@/assets/css/reset.less'
import '@/assets/css/iconfont.less'
import './index.less'

export default function YeZhuRenZhengPopup (props) {

  const { Show = false, Close = () => { } } = props

  return (
    <view className={Show ? 'YeZhuRenZhengPopup active' : 'YeZhuRenZhengPopup'}>
      <view className='centerLabel'>
        <view>
          <scroll-view scroll-y='true'>
            {
              Show &&
              <AddYeZhuRenZheng Close={Close}></AddYeZhuRenZheng>
            }
          </scroll-view>
        </view>
      </view>
    </view>
  )
}
